{
  "id": 2534212,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Charley Williams, Defendant-Appellant",
  "name_abbreviation": "People v. Williams",
  "decision_date": "1971-03-29",
  "docket_number": "No. 55023",
  "first_page": "805",
  "last_page": "806",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 805"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 458,
    "ocr_confidence": 0.762,
    "sha256": "3ee81d80fcc4f308e4abe7dd8cd8fd38390723136ab184026a96709828b2d737",
    "simhash": "1:2e2336a94b6aafce",
    "word_count": 65
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Charley Williams, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE GOLDBERG.\nGerald W. Getty, Public Defender, of Chicago, (Mary \u2022 Cahill and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. NoveUe and Martin Moltz, Assistant State\u2019s Attorneys, of counsel,) for the People.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, (Mary \u2022 Cahill and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. NoveUe and Martin Moltz, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Charley Williams, Defendant-Appellant.\n(No. 55023;\nFirst District\nMarch 29, 1971."
  },
  "file_name": "0805-01",
  "first_page_order": 829,
  "last_page_order": 830
}
